.mbgr {
	background-image: url(images/l6.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.petmol1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000044;
}
.petmol2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000044;
}
a.petmol1:link { color:#000044 } 
a.petmol1:active { color:#FF0000 } 
a.petmol1:visited { color:#110055 } 
a.petmol1:hover { color:#FF0000 } 
a.petmol2:link { color:#000044 } 
a.petmol2:active { color:#FF0000 } 
a.petmol2:visited { color:#110055 } 
a.petmol2:hover { color:#FF0000 }